{
    "titleCreated": "Crear su contraseña para continuar.",
    "titleUpdated": "Contraseña actualizada con éxito",
    "errorMessagePassword": "Las contraseñas no coinciden",
    "errorUpdatingPassword": "No se puede actualizar la contraseña.",
    "errorCreatingPassword": "No se puede crear la contraseña",
    "successCreatingPassword": "Contraseña creada con éxito",
    "successUpdatingPassword": "Contraseña actualizada"
}
